@charset "UTF-8";
/* CSS Document */


#page {
	height: auto;
	width: 100% !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
}
/* HOVER- LINKS EN SUBMENÚ */
.pi-submenu-dark li > a:hover {
	color: #609ddb !important;
}
.pi-titlebar.pi-titlebar-small {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}
.pi-titlebar-breadcrumb-right .pi-breadcrumb {
	width: 40%;
	text-align: inherit !important;
	position: relative;
	top: 0px;
}
.titulo_sp_ln_inclinada {
	background: #fff;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	top: -6px;
}
.titulo_ln_back {
	background: url(../img/bg-heading.png) !important;
	width: 205%;
	height: 0.75em;
	background-position-x: 0px !important;
	background-position-y: 40px !important;
	background-color: white;
	background-origin: border-box !important;
	width: 100%;
}
/* ===================================================================
   CENTRAR COLUMNAS EN BOOTSTRAP 
====================================================================*/


.col-centered {
	float: none;
	margin: 0 auto;
}
.col-center {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.center-block {
	float: none;
}
.shadow1 {
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
}
.shadow2 {
	-webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.75)
}
.shadow3 {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.75);
}
/**** LISTAS  *****/

.pi-section-white .pi-list-dashed li {
	border-bottom: 1px dashed #d6dfdf !important;
}
.pi-list-icons-right-open li, .pi-list-icons-right-dir li {
	padding-left: 16px !important;
}
.pi-list-dashed li {
	margin: 0;
	padding-top: 9px;
	padding-bottom: 9px;
	position: relative;
}
.text_gris {
	color: #666e70 !important;
}
.lista_ln_punteada {
	border-bottom: 1px dashed #d6dfdf !important;
	padding-left: 16px !important;
}
.lista_ln_solida {
	border-bottom: 1px solid #d6dfdf !important;
	padding-left: 16px !important;
}
/************** ACORDEON FAQ *****************/


*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#integration-list {
	font-family: 'Open Sans', sans-serif;
	width: 80%;
	margin: 0 auto;
	display: table;
}
#integration-list ul {
	padding: 0;
	margin: 20px 0;
	color: #555;
}
#integration-list ul > li {
	list-style: none;
	border-top: 1px solid #ddd;
	display: block;
	padding: 15px;
	overflow: hidden;
}
#integration-list ul:last-child {
	border-bottom: 1px solid #ddd;
}
#integration-list ul > li:hover {
	background: #efefef;
}
.expand {
	display: block;
	text-decoration: none;
	color: #555;
	cursor: pointer;
}
h2 {
	padding: 0;
	margin: 0;
	font-size: 17px;
	font-weight: 400;
}
span {
	font-size: 12.5px;
}
#left, #right {
	display: table;
}
#sup {
	display: table-cell;
	vertical-align: middle;
	width: 80%;
}
.detail a {
	text-decoration: none;
	color: #C0392B;
	border: 1px solid #C0392B;
	padding: 6px 10px 5px;
	font-size: 14px;
}
.detail {
	margin: 10px 0 10px 0px;
	display: none;
	line-height: 22px;
	height: 150px;
}
.detail span {
	margin: 0;
}
.right-arrow {
	margin-top: 12px;
	margin-left: 20px;
	width: 10px;
	height: 100%;
	float: right;
	font-weight: bold;
	font-size: 20px;
}
.icon {
	height: 75px;
	width: 75px;
	float: left;
	margin: 0 15px 0 0;
}
.london {
	background: url("http://placehold.it/50x50") top left no-repeat;
	background-size: cover;
}
.newyork {
	background: url("http://placehold.it/50x50") top left no-repeat;
	background-size: cover;
}
.paris {
	background: url("http://placehold.it/50x50") top left no-repeat;
	background-size: cover;
}
/**************END ACORDEON FAQ ***************/

/************* FORMALIO **********************/


.formulario_msj {
	background: #f8fafa !important;
	border-color: #dde1e1 !important;
	border-top-color: #dde1e1 !important;
	color: #000 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03) !important;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03) !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03) !important;
}
 input[type="email"].formulario_msj::-webkit-input-placeholder {
 color: #dde1e1;
}
 input[type="text"].formulario_msj::-webkit-input-placeholder {
 color: #dde1e1;
}
 textarea.formulario_msj::-webkit-input-placeholder {
 color: #dde1e1;
}
a#bt_stmap {
	color: #737A81 !important;
}
a#bt_stmap:hover {
	color: #609ddb !important;
	font-style: italic;
	text-emphasis: accent;
	font-weight: 700;
}
select.form-control {
	background: #f8fafa !important;
	border-color: #dde1e1 !important;
	border-top-color: #dde1e1 !important;
	color: #000 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03) !important;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03) !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03) !important;
}
.inputCenter {
	width: 60%;
	display: block;
	align-items: center;
	margin: 0 auto;
}
.btnCenter {
	display: block !important;
	align-items: center !important;
	margin: 0 auto !important;
}
.innerBtnAviso {
	padding: 1.5em;
	background-color: #D8D8D8;
}
.btnInfoAviso {
	width: 1.6em;
	height: 1.6em;
	border: solid 1px #dde1e1 !important;
	background-color: aqua;
	border-radius: 10px !important;
	position: relative;
    top: -0.2em;
    float: right;
}

.icoInfoCenter {margin: 0.2em;}

/************** CHECKbox *********************/
/**** http://bootsnipp.com/snippets/featured/animated-radios-amp-checkboxes-nojs *****/




/************** CHECKBOX  ***********************/
